MailcrateDocs
Journeys

Exit a contact

POST
/public/journey/{id}/exit

Ends the contact's live enrollments in this journey. Calling it for a contact who is not enrolled is not an error.

Requires the journey:write scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Path Parameters

id*string

Request Body

application/json
  1. body
contactId?string
email?string

Response Body

Example Request
curl -X POST 'https://api.mailcrate.io/public/journey/string/exit' \  -H 'Authorization: Api-Key <api_key>' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty